<div class="categoris__wrapper">
	<div class="container">
		<div class="row">
			<nav id="categoris" class="collapse topnav">
				
				<ul id="categoris-menu" class="categoris">
					<li class="categoris-item categoris-item__active">
						<a href="">All</a>
					</li>
					<li class="categoris-item">
						<a href="">Printers</a>
					</li>
					<li class="categoris-item">
						<a href="">Copiers</a>
					</li>
					<li class="categoris-item">
						<a href="">DataShow</a>
					</li>
					<li class="categoris-item">
						<a href="">Laptops&PC</a>
					</li>
					<li class="categoris-item">
						<a href="">Plotters</a>
					</li>
				</ul>

			</nav>
		</div>
	</div>
</div>